uuid: 0d27261c-cddc-4ba5-aaa3-cdcebba8cca1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.blog_teaser
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - image.style.blog_teaser_770_x_250px_
    - media.type.image
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: VLDxfMVPTkd2xvOjFMCh3kWmaOYnd03zggFXuUXQVEY
id: media.image.blog_teaser
targetEntityType: media
bundle: image
mode: blog_teaser
content:
  image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: blog_teaser_770_x_250px_
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
